@charset "utf-8";
body {font-size: 18px;line-height: 1.72222;background-color: #fff;}
a{text-decoration: none;outline: none;}
a:hover,a:focus {text-decoration: none;outline: none;}
.login-form {background-color: #edeff1;border-radius: 6px;padding: 24px 23px 20px;position: relative;}
.login-form:before {border-color: transparent #eceff1 transparent transparent;border-style: solid;border-width: 12px 12px 12px 0;content: "";height: 0;left: -12px;position: absolute;top: 35px;width: 0;}
.login-form .control-group {margin-bottom: 20px;position: relative;}
.login-form .login-field {padding-bottom: 11px;padding-top: 11px;width: 100%;border-color: transparent;font-size: 17px;text-indent: 3px;}
input[type="text"], input[type="password"] {border: 2px solid #dce4ec;border-radius: 6px;box-shadow: none;font-size: 14px;padding: 8px 0 9px 10px;text-indent: 1px;line-height: 20px;transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
input[type="text"]:focus, input[type="password"]:focus{box-shadow: none;}
.login-form .login-field:focus {border-color: #0066FF;}
.login-form .login-field:focus + .login-field-icon {color: #0066FF;}
.login-form .login-field-icon {color: #bfc9ca;font-size: 16px;position: absolute;right: 13px;top: 16px;transition: all 0.25s ease 0s;}
.login-screen {background-color: #ccc;border-radius: 16px;min-height: 320px;padding: 20px 40px;position: absolute;right: 20%;top: 60px;}
.login-screen:hover {box-shadow: 0 0 24px #000;}
#background{background-color: #00309f;background-image: url("images/home_bg.jpg");background-position: 20% center;background-repeat: no-repeat;height: 480px;position: relative;width: 100%;}
.copy{color: #888;font-size: 16px;text-align: center;}

#header{background-color: #fff;padding: 8px 40px 10px 80px;position: relative;}
#header img{position: relative;width: 64px;}
#header span{color: #888;font-size: 24px;margin-left: 20px;vertical-align: middle;text-shadow: 2px 4px 4px #aaa;}
#footer{margin-top: 40px;padding-top: 10px;z-index:999;}
#footer li{color: #0066ff;}
#footer li a{color: #0066ff;}
#footer p{font-size: 16px;line-height: 24px;margin-bottom: 4px;color: #888;}